import { defineComponent } from 'vue'
import { Radio, RadioProps, Tag } from 'vant'

export default defineComponent({
  name: 'ColRadio',
  setup() {
    return (props: RadioProps) => {
      return (
        <Tag>
          <Radio {...props} />
        </Tag>
      )
    }
  }
})
